Bug 1293427 - [drm:check_crtc_state [i915]] *ERROR* mismatch in base.adjusted_mode.crtc_clock (expected 138780, found 92519)
[drm:check_crtc_state [i915]] *ERROR* mismatch in base.adjusted_mode.crtc_clo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
: 1293429 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 13:20 EST by Justin Albstmeijer
Modified: 2016-12-20 12:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:17:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Albstmeijer 2015-12-21 13:20:22 EST
Description of problem:

My Asus Zenbook UX303UA  with bios version 202 is very unstable on Fedora 23.
For that reason I'm looking in to logged errors and reporting them.

Version-Release number of selected component (if applicable):

kernel-4.2.7-300.fc23.x86_64

How reproducible:

Just use the laptop

Steps to Reproduce:

1. start laptop
2. work on it and check logs

Actual results:

Dec 19 22:00:11 localhost kernel: [drm:check_crtc_state [i915]] *ERROR* mismatch in base.adjusted_mode.crtc_clock (expected 138780, found 92519)
Dec 19 22:00:11 localhost kernel: [drm:check_crtc_state [i915]] *ERROR* mismatch in base.adjusted_mode.crtc_clock (expected 138780, found 92519)
Dec 19 22:00:11 localhost kernel: [drm:check_crtc_state [i915]] *ERROR* mismatch in base.adjusted_mode.crtc_clock (expected 138780, found 92519)


Expected results:

no errors

Additional info:

the laptop has a Intel Sky Lake integrated graphics card.

VGA compatible controller: Intel Corporation Sky Lake Integrated Graphics (rev 07) (prog-if 00 [VGA controller])
Kernel driver in use: i915
Kernel modules: i915
Comment 1 Josh Boyer 2016-01-04 08:18:54 EST
*** Bug 1293429 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2016-11-24 09:26:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:17:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.